<div style="background-color:rgb(165, 66, 168); ">
  <tr>
    <td style="padding: 30px;">
      <span [ngClass]="{ complete: item.complete }">{{ item.label }}</span>
      <button type="button" [routerLink]="['/todos', item.id, 'edit']">Edit</button>
      <button type="button" (click)="onChange.emit({ todo: item });">Done</button>
      <button type="button" (click)="onRemove.emit({ todo: item });">Delete</button>
    </td>
  </tr>
</div>
